export interface BaseResponse<Body> {
  success: boolean;
  body: Body;
}

export interface User {
  id: string;
  name: string;
  age: number;
  surname: null;
  email: null;
  rated: number;
  avatar: string;
  friends: User[];
}
